* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}


html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
h1{
    margin: 0px !important;
}

body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start About_hero */
.about_hero{
    width: 100%;
    height: 940px;
    position: relative;
}
.about_hero .back_left{
    width: 569px;
    height: 100%;
    padding-left: 120px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../img/svg/back_about_hero.svg) no-repeat;
    padding-top: 130px;
}
.about_hero .back_left .title{
    position: relative;
    margin-top: 180px;
}
.about_hero .back_left .title::before{
    content: "";
    width: 1000px;
    height: calc(100% + 10px);
    background-color: var(--p-p-const);
    position: absolute;
    top: -5px;
    right: calc(100% + 24px);
    z-index: -1;
    transition: all 500ms ease-out;
    animation: show_before_el 2500ms ease-out;
}
@keyframes show_before_el {
    0%{
        width: 100%;
        right: 0px;
    }
    20%{
        width: 100%;
        right: 0px;
    }
    40%{
        width: 10px;
        right: calc(100% + 24px);
    }
    50%{
        width: 10px;
        right: calc(100% + 24px);
    }
    100%{
        width: 1000px;
        right: calc(100% + 24px);
    }
}

.about_hero .back_right{
    width: 49.5%;
    height: 582px;
    position: absolute;
    top: 99px;
    right: 0px;
    background:linear-gradient(0deg, var(--abt-bac-one) 0%, var(--abt-bac-two) 100%), url(../img/about_hero_new.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.about_hero .content{
    width: 58.8%;
    height: 553px;
    background-color: var(--Grey-Dark);
    border-radius: 4px;
    box-shadow: 0px 8px 24px 0px rgba(22, 22, 22, 0.15);
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 80px 120px 30px;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}
@media screen and (min-width: 951px){
    .about_hero .content{
        height: 653px;
    }
}
.about_hero .content .head{
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.about_hero .head .sub_title{
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
}
.about_hero .head .sub_title .line{
    display: block !important;
    width: 40px;
    height: 1px;
    margin-top: auto;
    margin-bottom: auto;
    background-color: var(--p-p-const);
}
.about_hero .content .details{
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}

/* ====================================================== End About_hero */
/* ====================================================== Start Company Ov */
.company_ov{
    width: 100%;
    /* height: 463px; */
    padding: 80px 0px;
}
.company_ov .container{
    width: 100%;
    height: 100%;
    padding: 40px;
    background-color: var(--Grey-Dark);
    display: flex;
    justify-content: center;
    align-items: center;
}
.company_ov .container .content{
    width: 794px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.company_ov .content .desc{
    width: 747px;
    text-align: center;
}
/* ====================================================== End Company Ov */
.timeline {
    margin-top: 0px !important;
}
@media (max-width: 950px) {
    .about_hero{
        height: 900px;
    }
    .about_hero .back_right{
        width: 100%;
        height: 400px;
    }
    .about_hero .content {
        width: 100%;
        height: 410px;
        padding: 40px 16px;
    }
    .about_hero .content .sub_title .tit{
        font-size: 20px;
    }
    .about_hero .back_left {
        z-index: 10;
        background: none;
        padding: 0px;
        width: 100%;
        height: 400px;
        top: 99px;
        left: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .about_hero .back_left::after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background: linear-gradient(0deg, rgba(22, 22, 22, 0.60) 0%, rgba(22, 22, 22, 0.60) 100%);
        z-index: -1;
    }
    .about_hero .back_left .title {
        margin-top: 0px;
        font-size: 34px;
        color: #FAFAFA;
    }
    .about_hero .back_left .title::before {
        display: none;
    }

    .sub_title .line{
        display: block !important;
    }


    /* Company OV */
    .company_ov {
        margin-top: 40px;
        padding: 40px 16px;
        background-color: var(--Grey-Dark);
    }
    .company_ov .container {
        padding: 0px;
    }
    .company_ov .content .title {
        width: 100%;
        text-align: center;
    }
    .company_ov .sub_title .tit{
        font-size: 20px;
    }
    .company_ov .content .desc {
        width: 100%;
        font-size: 14px;
        text-align: center;
    }
}
.vis_mis {
    width: 100%;
    height: fit-content;
}

.vis_mis .container {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    padding: 80px 120px;
    gap: 24px;
}

.vis_mis .vm_box {
    width: calc((100% - 24px) / 2);
    width: 50%;
    background-color: var(--Grey-Dark);
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
    height: fit-content;
    min-height: 600px;
    height: 750px;

}

.vis_mis .vm_box .img {
    width: 100%;
    height: 350px;
}

.vis_mis .vis_box .img {
    background: url(../img/vision.jpeg) no-repeat;
    background-position: center;
    background-size: cover;
}

.vis_mis .mis_box .img {
    background: url(../img/mission.jpeg) no-repeat;
    background-position: center;
    background-size: cover;
}

.vis_mis .vm_box .details {
    padding: 16px;
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
@media screen and (max-width: 950px) {
    .vis_mis .container {
        padding: 0px;
        flex-flow: column nowrap;
        gap: 0px;
    }

    .vis_mis .vm_box {
        width: 100%;
        height: fit-content;
        min-height: 300px;
        position: relative;
        background-color: transparent;
        justify-content: center;
    }

    .vis_mis .vm_box .img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: -1;
    }

    .vis_mis .vm_box .img::before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background: linear-gradient(0deg, rgba(22, 22, 22, 0.60) 0%, rgba(22, 22, 22, 0.60) 100%)
    }
    .vis_mis .vm_box .details .title{
        color: var(--vis-mis-tit);
    }
    .vis_mis .vm_box .details .desc{
        color: var(--vis-mis-desc);
    }
}

.timeline {
    width: 100%;
    height: fit-content;
    margin-top: 80px;
    position: relative;
    z-index: 1;
}
.timeline::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../img/back_timeline.png), 100px 100px repeat, var(--Black_Black);
    z-index: -1;
    opacity: var(--opacity-two);
    filter: var(--img-filter-three);
}

.timeline .container {
    padding: 80px 120px;
}

.timeline .title {
    width: 100%;
    text-align: center;
}

.timeline .content {
    width: 100%;
    height: 500px;
    overflow-x: hidden;
    position: relative;
}

.timeline .content .sw_next,
.timeline .content .sw_prev {
    width: 63px;
    height: 100%;
    position: absolute;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.timeline .content .sw_next {
    right: 0px;
    padding-left: 10px;
}

.timeline .content .sw_prev {
    padding-right: 10px;
    left: 0px;
}

.timeline .content .sw_next .icon,
.timeline .content .sw_prev .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 30px;
    color: var(--primary-primary-dark);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--primary-primary-dark);
    cursor: pointer;
    position: relative;
    top: 0px;
    background-color: var(--Grey-Dark);
}

.timeline .content .boxs {
    width: fit-content;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    overflow-x: scroll;
    position: absolute;
    top: 0px;
    left: 63px;
    padding: 0px !important;
    transition: all 300ms ease-out;
}

.timeline .content .boxs .box {
    width: 380px !important;
    height: 100%;
    display: flex;
}

.timeline .content .boxs .box.two {
    align-self: self-end;
}

.timeline .boxs .box.two .info,
.timeline .boxs .box.one .info {
    width: 100%;
    height: 50%;
    padding: 32px;
    position: relative;
}

.timeline .boxs .box.two .info {
    align-self: self-end;
}

.timeline .boxs .box.two .info::before,
.timeline .boxs .box.one .info::before {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background-color: #4A6061;
    bottom: 0px;
    left: 0px;
}

.timeline .boxs .box.two .info::before {
    bottom: 100%;
}

.timeline .boxs .box.first .info::before {
    width: 50%;
    left: 50%;
}

.timeline .boxs .box.end .info::before {
    width: 50%;
    left: 0px;
}

.timeline .boxs .box.two .info .details,
.timeline .boxs .box.one .info .details {
    width: 100%;
    height: 100%;
    background: var(--primary-primary-dark, #2A9595);
    padding: 12px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    overflow-y: auto;
    gap: 12px;
    border-radius: 4px;
}
.timeline ::-webkit-scrollbar {
    width: 10px;
    display: none;
}

.timeline ::-webkit-scrollbar-thumb {
    width: 0px !important;
    display: none;
}
.timeline .boxs .box.two .info .details .desc,
.timeline .boxs .box.one .info .details .desc {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    color: #BDBDBD;
}

.timeline .boxs .box.two .info .details .title,
.timeline .boxs .box.one .info .details .title {
    color: #FAFAFA;
}

.timeline .boxs .box.two .info .circle,
.timeline .boxs .box.one .info .circle {
    width: 16px;
    height: 16px;
    background-color: #4A6061;
    position: absolute;
    border-radius: 50%;
}

.timeline .boxs .box.one .info .circle {
    bottom: -8px;
    left: calc(50% - 8px);
}

.timeline .boxs .box.two .info .circle {
    top: -8px;
    left: calc(50% - 8px);
}

.timeline .boxs .box.two .info .year,
.timeline .boxs .box.one .info .year {
    color: var(--Body, #4A6061);
    position: absolute;
    width: 100%;
    left: 0px;
    text-align: center;

}

.timeline .boxs .box.one .info .year {
    bottom: -50px;
}

.timeline .boxs .box.two .info .year {
    top: -50px;
}

@media screen and (max-width: 950px) {
    .timeline .container {
        padding: 40px 16px;
    }

    .timeline .content {
        height: 611px;
    }

    .timeline .content .sw_next,
    .timeline .content .sw_prev {
        width: 36px;
        background-color: transparent;
    }

    .timeline .content .sw_next {
        right: 0px;
        padding-left: 0px;
    }

    .timeline .content .sw_prev {
        padding-right: 0px;
        left: 0px;
    }

    .timeline .boxs .box.two .info .details .title,
    .timeline .boxs .box.one .info .details .title {
        line-height: 24px;
        font-size: 18px;
    }

    .timeline .content .sw_next .icon,
    .timeline .content .sw_prev .icon {
        width: 34px;
        height: 34px;
        font-size: 16px;
        border: 1px solid var(--primary-primary-dark);
        background-color: var(--Grey-Dark);
        position: relative;
        top: 0px;

    }

    .timeline .content .boxs {
        left: 0px;
        padding: 0px !important;
    }

    .timeline .content .boxs .box {
        width: 300px !important;
    }
}

/* ====================================================== End TimeLine */